> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-payment-paid.md).

# /api/payment/payment‑paid

## PATCH /api/payment/payment-paid

> Mark Payment as paid

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/payment-paid"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_payment-paid":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/payment/payment-paid":{"patch":{"description":"Mark Payment as paid","tags":["/api/payment/payment-paid"],"parameters":[{"name":"paymentid","in":"query","schema":{"type":"integer"},"required":false},{"name":"payvia_type_id","in":"query","schema":{"type":"integer"},"required":false},{"name":"stored","in":"query","schema":{"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-paid"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-paid"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-paid"}}}}}}}}}
```
